<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
<!--    <link rel="stylesheet" href="reset.css">-->
    <link rel="stylesheet" href="style.css">
    <title>Form</title>
</head>
<body>
<section class="booking">
    <h1 class="booking-title">book a table</h1>
    <form action="#" class="booking-form">
        <input class="booking-form-field" type="text" name="name" placeholder="name"/>
        <input class="booking-form-field" type="email" placeholder="email"/>
        <input class="booking-form-field" type="tel" name="" id="" placeholder="phone"/>
        <input class="booking-form-field" type="password" placeholder="password"/>
        <label class="booking-form-label">
           <input class="booking-form-field" type="search" placeholder="search"/>
        </label>
        <div class="select">
            select
<!--            здесь будет селект который нужно оживить с джиэс-->
        </div>
        <input class="booking-form-submit" type="submit" value="book now"/>
    </form>
</section>

</body>
</html>